<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="tip" id="net-wireless-wepwpa" xml:lang="sr-Latn">

  <info>
    <link type="guide" xref="net-wireless"/>

    <revision pkgversion="3.4.0" date="2012-02-19" status="outdated"/>
    <revision pkgversion="3.10" date="2013-11-10" status="review"/>
    <revision pkgversion="3.18" date="2015-09-28" status="final"/>

    <credit type="author">
      <name>Gnomov projekat dokumentacije</name>
      <email>gnome-doc-list@gnome.org</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>VEP i VPA su načini šifrovanja podataka na bežičnim mrežama.</desc>
  </info>

  <title>Šta znači VEP i VPA?</title>

  <p>VEP i VPA (zajedno sa VPA2) su nazivi različitih alata za šifrovanje korišćenih za obezbeđivanje vaše bežične mreže. Šifrovanje maskira mrežnu vezu tako da niko ne može da je „osluškuje“ i da vidi koje veb stranice posećujete, na primer. VEP znači <em>Žičani ekvivalent privatnosti</em>, a VPA znači <em>Bežični zaštićeni pristup</em>. VPA2 je drugo izdanje VPA standarda.</p>

  <p>Korišćenje <em>nekog</em> šifrovanja je uvek bolje nego ne koristiti ništa, ali je VEP najmanje bezbedan od ovih standarda, i ne biste trebali da ga koristite ako možete da ga izbegnete. VPA2 je najbezbedniji od svih. Ako vaša bežična kartica i usmerivač podržavaju VPA2, onda biste njega trebali da koristite prilikom podešavanja vaše bežične veze.</p>

</page>
